<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_CN">
<context>
    <name>FeatherPad::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="173"/>
        <source>License</source>
        <translation>许可</translation>
    </message>
</context>
<context>
    <name>FeatherPad::FPwin</name>
    <message>
        <location filename="../../fpwin.cpp" line="481"/>
        <location filename="../../fpwin.cpp" line="1565"/>
        <location filename="../../fpwin.cpp" line="1627"/>
        <location filename="../../fpwin.cpp" line="2185"/>
        <location filename="../../fpwin.cpp" line="2247"/>
        <location filename="../../fpwin.cpp" line="3012"/>
        <location filename="../../fpwin.cpp" line="3032"/>
        <location filename="../../fpwin.cpp" line="3035"/>
        <location filename="../../fpwin.cpp" line="3986"/>
        <location filename="../../fpwin.cpp" line="4739"/>
        <location filename="../../fpwin.cpp" line="5033"/>
        <location filename="../../fpwin.cpp" line="5292"/>
        <source>Untitled</source>
        <translation>无标题</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="71"/>
        <source>Go to line:</source>
        <translation>转到行:</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="107"/>
        <source>Select text from cursor to this line
(Ctrl+Shift+J)</source>
        <translation>选择从光标至此行的文本
(Ctrl+Shift+J)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="111"/>
        <source>Select Text</source>
        <translation>选择文本</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="114"/>
        <source>Ctrl+Shift+J</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="149"/>
        <source>&amp;File</source>
        <translation>文件(&amp;F)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="189"/>
        <location filename="../../fp.ui" line="980"/>
        <source>&amp;Edit</source>
        <translation>编辑(&amp;E)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="219"/>
        <source>&amp;Options</source>
        <translation>选项(&amp;O)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1588"/>
        <location filename="../../fpwin.cpp" line="2910"/>
        <location filename="../../fpwin.cpp" line="4549"/>
        <source>Encoding</source>
        <translation>编码</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="282"/>
        <source>&amp;Search</source>
        <translation>搜索(&amp;S)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="290"/>
        <location filename="../../fp.ui" line="746"/>
        <source>&amp;Help</source>
        <translation>帮助(&amp;H)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="390"/>
        <source>Find:</source>
        <translation>查找:</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="406"/>
        <source>To be replaced</source>
        <translation>要替换的文本</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="419"/>
        <source>Replace with:</source>
        <translation>替换为:</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="435"/>
        <source>Replacing text</source>
        <translation>替换文本</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="494"/>
        <source>&amp;New</source>
        <translation>新建(&amp;N)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="497"/>
        <source>New tab</source>
        <translation>新建标签</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="500"/>
        <source>Ctrl+N</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="505"/>
        <source>&amp;Open</source>
        <translation>打开(&amp;O)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="508"/>
        <source>Open a file</source>
        <translation>打开文件</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="511"/>
        <source>Ctrl+O</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="519"/>
        <location filename="../../fpwin.cpp" line="1363"/>
        <source>&amp;Save</source>
        <translation>保存(&amp;S)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="522"/>
        <source>Save the current tab</source>
        <translation>保存当前标签</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="525"/>
        <source>Ctrl+S</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="533"/>
        <source>&amp;Undo</source>
        <translation>撤销(&amp;U)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="536"/>
        <source>Undo</source>
        <translation>撤销</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="539"/>
        <source>Ctrl+Z</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="547"/>
        <source>&amp;Redo</source>
        <translation>重做(&amp;R)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="550"/>
        <source>Redo</source>
        <translation>重做</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="553"/>
        <source>Ctrl+Shift+Z</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="561"/>
        <location filename="../../fp.ui" line="564"/>
        <source>Reload</source>
        <translation>刷新</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="567"/>
        <source>Ctrl+Shift+R</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="572"/>
        <source>&amp;Find</source>
        <translation>查找(&amp;F)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="578"/>
        <source>Ctrl+F</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="586"/>
        <source>Show/hide replacement dock</source>
        <translation>显示/隐藏替换工具栏</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="589"/>
        <source>Ctrl+R</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="594"/>
        <source>Save &amp;As</source>
        <translation>另存为(&amp;A)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="597"/>
        <source>Ctrl+Shift+S</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="602"/>
        <source>&amp;Print</source>
        <translation>打印(&amp;P)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="605"/>
        <source>Ctrl+P</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="610"/>
        <source>Documen&amp;t Properties</source>
        <translation>文档属性(&amp;T)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="613"/>
        <source>Ctrl+Shift+D</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="618"/>
        <source>&amp;Close</source>
        <translation>关闭(&amp;C)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="621"/>
        <source>Ctrl+Shift+Q</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="626"/>
        <source>&amp;Quit</source>
        <translation>退出(&amp;Q)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="629"/>
        <source>Ctrl+Q</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="637"/>
        <source>&amp;Cut</source>
        <translation>剪切(&amp;C)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="640"/>
        <source>Ctrl+X</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="648"/>
        <source>C&amp;opy</source>
        <translation>复制(&amp;O)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="651"/>
        <source>Ctrl+C</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="656"/>
        <source>&amp;Paste</source>
        <translation>粘贴(&amp;P)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="659"/>
        <source>Ctrl+V</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="667"/>
        <source>&amp;Delete</source>
        <translation>删除(&amp;D)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="672"/>
        <source>&amp;Select All</source>
        <translation>全选(&amp;S)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="675"/>
        <source>Ctrl+A</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="680"/>
        <source>&amp;Font</source>
        <translation>字体(&amp;F)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="688"/>
        <source>&amp;Line Numbers</source>
        <translation>行数(&amp;L)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="691"/>
        <source>Ctrl+L</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="702"/>
        <source>&amp;Wrap Lines</source>
        <translation>自动换行(&amp;W)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="705"/>
        <source>Ctrl+W</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="716"/>
        <source>&amp;Auto-Indentation</source>
        <translation>自动缩进(&amp;A)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="719"/>
        <source>Ctrl+I</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="730"/>
        <source>&amp;Syntax Highlighting</source>
        <translation>语法高亮(&amp;S)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="733"/>
        <source>Ctrl+Shift+H</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="738"/>
        <source>&amp;Preferences</source>
        <translation>首选项(&amp;P)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="741"/>
        <source>Ctrl+Shift+P</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="749"/>
        <source>Ctrl+H</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="754"/>
        <source>&amp;About</source>
        <translation>关于(&amp;A)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="781"/>
        <source>Enforce UTF-8</source>
        <translation>强制使用 UTF-8</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="964"/>
        <source>Save with &amp;Encoding</source>
        <translation>保存为编码(&amp;E)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="969"/>
        <source>&amp;Jump to</source>
        <translation>跳转至(&amp;J)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="972"/>
        <source>Show/hide jump bar</source>
        <translation>显示/隐藏跳转栏</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="975"/>
        <source>Ctrl+J</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="983"/>
        <source>Edit text</source>
        <translation>编辑文本</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="986"/>
        <source>Ctrl+Shift+E</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1089"/>
        <source>&amp;Run</source>
        <translation>运行(&amp;R)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1095"/>
        <source>Ctrl+E</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1100"/>
        <source>&amp;Clear</source>
        <translation>清除(&amp;C)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1103"/>
        <source>Clear the list of recently modified files</source>
        <translation>清除最近更改的文件</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1108"/>
        <source>Save/Restore Session</source>
        <translation>保存/恢复会话</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1111"/>
        <source>Sa&amp;ve/Restore Session</source>
        <translation>保存/恢复会话(&amp;V)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1114"/>
        <source>Ctrl+M</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1119"/>
        <source>Side-Pane</source>
        <translation>侧边栏</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1122"/>
        <source>Ctrl+Alt+P</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1127"/>
        <source>Paste Date and Time</source>
        <translation>粘贴日期与时间</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1130"/>
        <source>Ctrl+Shift+V</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1135"/>
        <location filename="../../fp.ui" line="1138"/>
        <source>To Upper Case</source>
        <translation>转换为大写</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1141"/>
        <source>Ctrl+Shift+U</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1146"/>
        <location filename="../../fp.ui" line="1149"/>
        <source>To Lower Case</source>
        <translation>转换为小写</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1152"/>
        <source>Ctrl+Shift+L</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1157"/>
        <location filename="../../fp.ui" line="1160"/>
        <source>To Start Case</source>
        <translation>首字母大写</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1168"/>
        <location filename="../../fp.ui" line="1171"/>
        <source>Last Active Tab</source>
        <translation>最后激活的标签页</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1174"/>
        <source>F1</source>
        <translation>F1</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1179"/>
        <location filename="../../fp.ui" line="1182"/>
        <source>Sort Lines</source>
        <translation>行排序</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1187"/>
        <location filename="../../fp.ui" line="1190"/>
        <source>Sort Lines Reversely</source>
        <translation>反向排序</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1195"/>
        <source>Check Spelling</source>
        <translation>拼写检查</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1198"/>
        <source>F2</source>
        <translation>F2</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1203"/>
        <location filename="../../fp.ui" line="1206"/>
        <source>Save All Files</source>
        <translation>保存所有文件</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1211"/>
        <location filename="../../fp.ui" line="1214"/>
        <source>User Dictionary</source>
        <translation>用户词典</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1219"/>
        <source>Text Tabs to Spaces</source>
        <translation>转换 Tab 为空格</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="994"/>
        <source>&amp;Detach Tab</source>
        <translation>分离标签(&amp;D)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="997"/>
        <source>Ctrl+T</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1010"/>
        <source>Close Ne&amp;xt Tabs</source>
        <translation>关闭右侧标签(&amp;X)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1015"/>
        <source>Close &amp;Previous Tabs</source>
        <translation>关闭左侧标签(&amp;P)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1043"/>
        <source>Ne&amp;xt Tab</source>
        <translation>下一个标签(&amp;X)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1054"/>
        <source>Previous Ta&amp;b</source>
        <translation>上一个标签(&amp;B)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1092"/>
        <source>Execute</source>
        <translation>执行</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1020"/>
        <source>Close &amp;All Tabs</source>
        <translation>关闭所有标签(&amp;A)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="153"/>
        <source>Recently &amp;Modified</source>
        <translation>最近更改的文件(&amp;M)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="223"/>
        <source>&amp;Encoding</source>
        <translation>编码(&amp;E)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="227"/>
        <source>&amp;Unicode</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="234"/>
        <source>&amp;Western European</source>
        <translation>西欧(&amp;W)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="242"/>
        <source>&amp;East European</source>
        <translation>东欧(&amp;E)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="250"/>
        <source>Ea&amp;st Asian</source>
        <translation>东亚(&amp;S)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="342"/>
        <location filename="../../fpwin.cpp" line="4089"/>
        <location filename="../../replace.cpp" line="61"/>
        <location filename="../../replace.cpp" line="113"/>
        <source>Replacement</source>
        <translation>替换</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="575"/>
        <source>Focus/hide search bar</source>
        <translation>显示/隐藏搜索栏</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="583"/>
        <source>&amp;Replace</source>
        <translation>替换(&amp;R)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="765"/>
        <source>Windows Arabic (&amp;CP1256)</source>
        <translation>Windows 阿拉伯语 (&amp;CP1256)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="773"/>
        <source>&amp;Other</source>
        <translation>其它(&amp;O)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="792"/>
        <source>&amp;UTF-8</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="803"/>
        <source>UTF-&amp;16</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="814"/>
        <source>&amp;ISO-8859-1</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="825"/>
        <source>&amp;Windows-1252</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="836"/>
        <source>&amp;Cyrillic (CP1251)</source>
        <translation>西里尔文 (CP1251) (&amp;C)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="847"/>
        <source>Cyrillic (&amp;KOI8-U)</source>
        <translation>西里尔文 (&amp;KOI8-U)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="858"/>
        <source>Cyrillic (&amp;ISO-8859-5)</source>
        <translation>西里尔文 (&amp;ISO-8859-5)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="869"/>
        <source>&amp;Chinese (BIG5)</source>
        <translation>繁体中文 (大五码) (&amp;C)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="880"/>
        <source>Chinese (&amp;GB18030)</source>
        <translation>简体中文 (&amp;GB18030)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="891"/>
        <source>&amp;Japanese (ISO-2022-JP)</source>
        <translation>日文 (ISO-2022-JP) (&amp;J)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="902"/>
        <source>Japanese (&amp;ISO-2022-JP-2)</source>
        <translation>日文 (&amp;ISO-2022-JP-2)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="913"/>
        <source>Japanese (ISO-&amp;2022-KR)</source>
        <translation>日文 (ISO-&amp;2022-KR)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="924"/>
        <source>Ja&amp;panese (CP932)</source>
        <translation>日文 (CP932) (&amp;P)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="935"/>
        <source>Japa&amp;nese (EUC-JP)</source>
        <translation>日文 (EUC-JP) (&amp;N)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="943"/>
        <source>&amp;Korean (CP949)</source>
        <translation>韩文 (CP949) (&amp;K)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="951"/>
        <source>K&amp;orean (CP1361)</source>
        <translation>韩文 (CP1361) (&amp;O)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="959"/>
        <source>Korean (&amp;EUC-KR)</source>
        <translation>韩文 (&amp;EUC-KR)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1005"/>
        <source>ISO-&amp;8859-15</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1025"/>
        <source>Close &amp;Other Tabs</source>
        <translation>关闭其它标签(&amp;O)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1030"/>
        <source>&amp;Copy File Name</source>
        <translation>复制文件名(&amp;C)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1035"/>
        <source>Copy File &amp;Path</source>
        <translation>复制文件路径(&amp;P)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1046"/>
        <source>Alt+Right</source>
        <translation>Alt+右方向键</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1057"/>
        <source>Alt+Left</source>
        <translation>Alt+左方向键</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1065"/>
        <source>&amp;First Tab</source>
        <translation>第一个标签(&amp;F)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1068"/>
        <source>Alt+Down</source>
        <translation>Alt+下方向键</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1076"/>
        <source>&amp;Last Tab</source>
        <translation>最后一个标签(&amp;L)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1079"/>
        <source>Alt+Up</source>
        <translation>Alt+上方向键</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1084"/>
        <source>Menu</source>
        <translation>菜单</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="102"/>
        <source>Calculate number of words
(For huge texts, this may be CPU-intensive.)</source>
        <translation>统计字数
（对于大量文本，这可能导致 CPU 缓慢。）</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="117"/>
        <source>Next</source>
        <translation>下一个</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="118"/>
        <source>Previous</source>
        <translation>上一个</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="119"/>
        <source>Replace all</source>
        <translation>替换所有</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="643"/>
        <source>&amp;Recently Opened</source>
        <translation>最近打开的文件(&amp;R)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2025"/>
        <source>Close</source>
        <translation>关闭</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1349"/>
        <source>Save changes?</source>
        <translation>是否保存更改？</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1001"/>
        <source>Please attend to that window or just close its dialog!</source>
        <translation>请转到那个窗口或关闭其对话框！</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1353"/>
        <source>The document has been modified.</source>
        <translation>文档已更改。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1364"/>
        <source>&amp;Discard changes</source>
        <translation>抛弃更改(&amp;D)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1365"/>
        <source>&amp;Cancel</source>
        <translation>取消(&amp;C)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1367"/>
        <source>&amp;No to all</source>
        <translation>全不(&amp;N)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1570"/>
        <location filename="../../fpwin.cpp" line="1628"/>
        <source>Unsaved</source>
        <translation>未保存</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1589"/>
        <location filename="../../fpwin.cpp" line="2912"/>
        <location filename="../../fpwin.cpp" line="3635"/>
        <location filename="../../fpwin.cpp" line="3646"/>
        <location filename="../../fpwin.cpp" line="3653"/>
        <location filename="../../fpwin.cpp" line="4554"/>
        <location filename="../../fpwin.cpp" line="6146"/>
        <location filename="../../fpwin.cpp" line="6157"/>
        <location filename="../../fpwin.cpp" line="6164"/>
        <source>Lines</source>
        <translation>行</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1590"/>
        <location filename="../../fpwin.cpp" line="4555"/>
        <location filename="../../fpwin.cpp" line="4570"/>
        <source>Sel. Chars</source>
        <translation>选区</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1591"/>
        <location filename="../../fpwin.cpp" line="4557"/>
        <location filename="../../fpwin.cpp" line="4571"/>
        <source>Words</source>
        <translation>字</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1918"/>
        <source>Another process is running in this tab!</source>
        <translation>另外的进程正在此标签内运行！</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2016"/>
        <source>Script File</source>
        <translation>脚本文件</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1000"/>
        <source>Another FeatherPad window has a modal dialog!</source>
        <translation>另外的 FeatherPad 窗口弹出了对话框！</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="837"/>
        <location filename="../../fpwin.cpp" line="4596"/>
        <source>Position:</source>
        <translation>位置:</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="885"/>
        <location filename="../../fpwin.cpp" line="4614"/>
        <location filename="../../fpwin.cpp" line="4634"/>
        <source>Normal</source>
        <translation>常规</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1351"/>
        <location filename="../../fpwin.cpp" line="2681"/>
        <location filename="../../fpwin.cpp" line="5956"/>
        <source>The file does not exist.</source>
        <translation>该文件不存在。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1720"/>
        <source>Open Link</source>
        <translation>打开链接</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1733"/>
        <source>Copy Link</source>
        <translation>复制链接</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1919"/>
        <source>Only one process is allowed per tab.</source>
        <translation>每个标签只允许一个进程。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2012"/>
        <source>Script Output</source>
        <translation>脚本输出</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2028"/>
        <source>Clear</source>
        <translation>清除</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2638"/>
        <source>FeatherPad does not open files larger than 100 MiB.</source>
        <translation>FeatherPad 不能打开大于 100 MiB 的文件。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2646"/>
        <source>Non-text file(s) not opened!</source>
        <translation>非文本文件没有被打开！</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2647"/>
        <source>See Preferences → Files → Do not permit opening of non-text files</source>
        <translation>请参阅 首选项 → 文件 → 不允许打开非文本文件</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2656"/>
        <source>Some file(s) could not be opened!</source>
        <translation>无法打开某些文件！</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2657"/>
        <source>You may not have the permission to read.</source>
        <translation>您可能没有读取权限。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2667"/>
        <source>Uneditable file(s)!</source>
        <translation>文件不可编辑！</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2668"/>
        <source>Non-text files or files with huge lines cannot be edited.</source>
        <translation>无法编辑非文本文件或行数太多的文件。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2732"/>
        <source>Root Instance</source>
        <translation>根实例</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2804"/>
        <location filename="../../fpwin.cpp" line="2993"/>
        <location filename="../../fpwin.cpp" line="3021"/>
        <source>All Files (*)</source>
        <translation>所有文件 (*)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2809"/>
        <source>All Files (*);;.%1 Files (*.%1)</source>
        <translation>所有文件 (*);;.%1 文件 (*.%1)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2813"/>
        <source>Open file...</source>
        <translation>打开文件...</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2999"/>
        <source>.%1 Files (*.%1);;All Files (*)</source>
        <translation>.%1 文件 (*.%1);;所有文件 (*)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3050"/>
        <location filename="../../fpwin.cpp" line="3088"/>
        <source>Save as...</source>
        <translation>另存为...</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3124"/>
        <source>Keep encoding and save as...</source>
        <translation>保持编码并另存为...</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3459"/>
        <source>Saving as root.</source>
        <translation>以root的方式保存。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3460"/>
        <source>Waiting for authentication...</source>
        <translation>等待授权…</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3579"/>
        <source>&quot;pkexec&quot; is not found. Please install Polkit!</source>
        <translation>&quot;pkexec&quot; 没有找到。请安装 Polkit！</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3239"/>
        <source>Yes</source>
        <translation>是</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3240"/>
        <source>No</source>
        <translation>否</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3241"/>
        <source>Cancel</source>
        <translation>取消</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3242"/>
        <source>Do you want to use &lt;b&gt;MS Windows&lt;/b&gt; end-of-lines?</source>
        <translation>您是否想使用 &lt;b&gt;Windows&lt;/b&gt; 结束行？</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3243"/>
        <source>This may be good for readability under MS Windows.</source>
        <translation>这可能使之适合在 Windows 下阅读。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3356"/>
        <location filename="../../fpwin.cpp" line="3474"/>
        <location filename="../../fpwin.cpp" line="3578"/>
        <location filename="../../fpwin.cpp" line="3590"/>
        <source>Cannot be saved!</source>
        <translation>无法保存！</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="479"/>
        <location filename="../../fpwin.cpp" line="3984"/>
        <location filename="../../fpwin.cpp" line="5031"/>
        <location filename="../../fpwin.cpp" line="5290"/>
        <location filename="../../fpwin.cpp" line="6362"/>
        <source>Help</source>
        <translation>帮助</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3631"/>
        <location filename="../../fpwin.cpp" line="3637"/>
        <location filename="../../fpwin.cpp" line="3645"/>
        <location filename="../../fpwin.cpp" line="4552"/>
        <location filename="../../fpwin.cpp" line="6142"/>
        <location filename="../../fpwin.cpp" line="6148"/>
        <location filename="../../fpwin.cpp" line="6156"/>
        <source>Syntax</source>
        <translation>语法</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2637"/>
        <source>Huge file(s) not opened!</source>
        <translation>未打开大文件！</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3734"/>
        <source>Text tabs are converted to spaces.</source>
        <translation>Tab 已被转换为空格。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3836"/>
        <source>The selected text was too long.</source>
        <translation>选择的文本太长。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3837"/>
        <source>It is not fully processed.</source>
        <translation>还未处理完毕。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3996"/>
        <location filename="../../fpwin.cpp" line="4229"/>
        <source>This file has been modified elsewhere or in another way!</source>
        <translation>此文件已在他处或以其他方式被修改！</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3997"/>
        <location filename="../../fpwin.cpp" line="4230"/>
        <source>Please be careful about reloading or saving this document!</source>
        <translation>请小心刷新或保存此文档！</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4705"/>
        <source>Printing in progress...</source>
        <translation>正在打印...</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4756"/>
        <source>Print Document</source>
        <translation>打印文档</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4762"/>
        <source>Printing completed.</source>
        <translation>打印完成。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5420"/>
        <location filename="../../fpwin.cpp" line="5544"/>
        <source>%1 Pages</source>
        <translation>%1 页</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5451"/>
        <location filename="../../fpwin.cpp" line="5580"/>
        <source>Copy Target Path</source>
        <translation>复制目标路径</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5455"/>
        <location filename="../../fpwin.cpp" line="5584"/>
        <source>Open Target Here</source>
        <translation>在此打开目标</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5474"/>
        <location filename="../../fpwin.cpp" line="5604"/>
        <source>Copy Final Target Path</source>
        <translation>复制最终目标路径</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5478"/>
        <location filename="../../fpwin.cpp" line="5608"/>
        <source>Open Final Target Here</source>
        <translation>在此处打开最终目标</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5498"/>
        <location filename="../../fpwin.cpp" line="5629"/>
        <source>Open Containing Folder</source>
        <translation>打开包含文件夹</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5752"/>
        <source>You need to add a Hunspell dictionary.</source>
        <translation>你需要添加一个Hunspell字典。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5753"/>
        <location filename="../../fpwin.cpp" line="5760"/>
        <location filename="../../fpwin.cpp" line="5770"/>
        <source>See Preferences → Text → Spell Checking!</source>
        <translation>请参阅 首选项 → 文本 → 拼写检查 ！</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5759"/>
        <source>The Hunspell dictionary does not exist.</source>
        <translation>Hunspell字典不存在。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5769"/>
        <source>The Hunspell dictionary is not accompanied by an affix file.</source>
        <translation>Hunspell字典没有附带词缀文件。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5792"/>
        <location filename="../../fpwin.cpp" line="5810"/>
        <location filename="../../fpwin.cpp" line="5825"/>
        <source>No misspelling in document.</source>
        <translation>文档中没有拼写错误。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5794"/>
        <location filename="../../fpwin.cpp" line="5812"/>
        <location filename="../../fpwin.cpp" line="5827"/>
        <source>No misspelling from text cursor.</source>
        <translation>文本光标没有拼写错误。</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5843"/>
        <source>Spell Checking</source>
        <translation>拼写检查</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6180"/>
        <source>Some files cannot be saved!</source>
        <translation>某些文件无法保存！</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6223"/>
        <source>Translators</source>
        <translation>翻译人员</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6219"/>
        <source>A lightweight, tabbed, plain-text editor</source>
        <translation>轻量级标签式纯文本编辑器</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6220"/>
        <source>based on Qt</source>
        <translation>基于 Qt</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6221"/>
        <source>Author</source>
        <translation>作者</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6222"/>
        <source>aka.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6223"/>
        <location filename="../../fpwin.cpp" line="6224"/>
        <source>About FeatherPad</source>
        <translation>关于 FeatherPad</translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="242"/>
        <source>No Replacement</source>
        <translation>无替换</translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="244"/>
        <source>One Replacement</source>
        <translation>一次替换</translation>
    </message>
    <message numerus="yes">
        <location filename="../../replace.cpp" line="246"/>
        <source>%Ln Replacements</source>
        <translation>
            <numerusform>%Ln 次替换</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="250"/>
        <source>The first 1000 replacements are highlighted.</source>
        <translation>前1000个替换项高亮。</translation>
    </message>
    <message>
        <location filename="../../syntax.cpp" line="312"/>
        <source>The size limit for syntax highlighting is exceeded.</source>
        <translation>超出了语法突出显示的大小限制。</translation>
    </message>
</context>
<context>
    <name>FeatherPad::FileDialog</name>
    <message>
        <location filename="../../filedialog.h" line="49"/>
        <source>Ctrl+H</source>
        <comment>Toggle showing hidden files</comment>
        <translation></translation>
    </message>
    <message>
        <location filename="../../filedialog.h" line="50"/>
        <source>Alt+.</source>
        <comment>Toggle showing hidden files</comment>
        <translation></translation>
    </message>
</context>
<context>
    <name>FeatherPad::FontDialog</name>
    <message>
        <location filename="../../fontDialog.ui" line="14"/>
        <source>Select Font</source>
        <translation>选择字体</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="38"/>
        <source>Programming Fonts</source>
        <translation>代码字体</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="45"/>
        <location filename="../../fontDialog.ui" line="55"/>
        <source>Font:</source>
        <translation>字体：</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="69"/>
        <source>Size:</source>
        <translation>大小：</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="89"/>
        <source>Weight:</source>
        <translation>粗细：</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="103"/>
        <source>Normal</source>
        <translation>常规</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="108"/>
        <source>Medium</source>
        <translation>中等</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="113"/>
        <source>Bold</source>
        <translation>粗体</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="118"/>
        <source>Black</source>
        <translation>黑体</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="126"/>
        <source>Italic</source>
        <translation>斜体</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="149"/>
        <source>Preview</source>
        <translation>预览</translation>
    </message>
</context>
<context>
    <name>FeatherPad::LineEdit</name>
    <message>
        <location filename="../../lineedit.cpp" line="34"/>
        <source>Clear text (Ctrl+K)</source>
        <translation>清除文本(Ctrl+K)</translation>
    </message>
</context>
<context>
    <name>FeatherPad::PrefDialog</name>
    <message>
        <location filename="../../prefDialog.ui" line="14"/>
        <source>Preferences</source>
        <translation>首选项</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="30"/>
        <source>Window</source>
        <translation>窗口</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="69"/>
        <source>Window Settings</source>
        <translation>窗口设置</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="75"/>
        <source>Remember window &amp;size on closing</source>
        <translation>关闭时保存窗口大小(&amp;S)</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="84"/>
        <location filename="../../prefDialog.ui" line="97"/>
        <location filename="../../prefDialog.ui" line="107"/>
        <location filename="../../prefDialog.ui" line="120"/>
        <source>Window frame is excluded.</source>
        <translation>不包括窗口框架。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="87"/>
        <source>Start with this size: </source>
        <translation>默认尺寸: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="100"/>
        <location filename="../../prefDialog.ui" line="123"/>
        <source> px</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="110"/>
        <source>×</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="148"/>
        <source>Enforcing a window position is not recommended
and may not work with some window managers.</source>
        <translation>不建议强制执行窗口位置
可能无法与某些窗口管理器一起使用。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="152"/>
        <source>Remember window &amp;position on closing</source>
        <translation>记住关闭时的窗口和位置</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="159"/>
        <source>Most suitable with sessions
but without tab functionality.</source>
        <translation>最适合会话，但没有标签功能。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="188"/>
        <source>Uncheck for 1/5 of the width.</source>
        <translation>如取消勾选，则侧边栏宽度为窗口宽度的五分之一。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="191"/>
        <source>Remember splitter position</source>
        <translation>记住分割位置</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="200"/>
        <source>Do not show &amp;toolbar</source>
        <translation>隐藏工具栏(&amp;T)</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="207"/>
        <source>If the menubar is hidden,
a menu button appears on the toolbar.</source>
        <translation>如果菜单栏被隐藏，则工具栏上会出现一个菜单按钮。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="211"/>
        <source>Do not show &amp;menubar</source>
        <translation>隐藏菜单栏(&amp;M)</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="218"/>
        <source>Menubar accelerators are activated by Alt
and may interfere with customized shortcuts.</source>
        <translation>菜单栏快捷键由 Alt 激活
并且可能会干扰自定义的快捷方式。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="222"/>
        <source>Disable menubar accelerators</source>
        <translation>禁用菜单栏快捷键</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="229"/>
        <source>Internal icons are used by default.</source>
        <translation>默认情况下使用内部图标。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="232"/>
        <source>Use system icons where possible</source>
        <translation>尽可能地使用系统图标</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="239"/>
        <source>Hide search &amp;bar by default</source>
        <translation>默认隐藏搜索栏(&amp;B)</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="246"/>
        <source>By default, each search entry
has a separate search history.</source>
        <translation>默认情况下，每个搜索条目
有单独的搜索记录。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="250"/>
        <source>Use a shared search history</source>
        <translation>使用共享的搜索记录</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="257"/>
        <source>Always show st&amp;atus bar</source>
        <translation>总是显示状态栏(&amp;A)</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="282"/>
        <source>Show cursor position on status bar</source>
        <translation>在状态栏上显示光标位置</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="293"/>
        <location filename="../../prefDialog.ui" line="303"/>
        <source>Will take effect after closing this dialog.</source>
        <translation>关闭此对话框后生效。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="296"/>
        <source>Tab position: </source>
        <translation>标签位置: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="307"/>
        <source>North</source>
        <translation>北</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="312"/>
        <source>South</source>
        <translation>南</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="317"/>
        <source>West</source>
        <translation>西</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="322"/>
        <source>East</source>
        <translation>东</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="348"/>
        <source>This means that, for LTR, Alt+Right goes to the first tab
after the last tab is activated, and the same for Alt+Left.

Tab navigation with mouse wheel is not affected.</source>
        <translation>意即对于从左到右的语言环境，Alt+Right 在最后一个
标签被激活后转至第一个标签，Alt+Left 同理。
此选项不影响鼠标滚轮控制的标签导航。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="354"/>
        <source>Tab navigation wraps &amp;around</source>
        <translation>标签导航循环(&amp;A)</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="374"/>
        <source>Close window on closing its last tab</source>
        <translation>关闭其最后一个选项卡时关闭窗口</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="381"/>
        <source>By default, if a FeatherPad window exists on the
current desktop, files will be opened in its tabs.

However, some desktop environments may not
report that they have multiple desktops.</source>
        <translation>默认情况下，如当前桌面存在一个 FeatherPad
窗口，则文件会默认打开于其内。
但某些桌面环境可能不会报告其拥有多个桌面。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="388"/>
        <source>Always open in separate windows</source>
        <translation>总是在分离窗口打开文件</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="395"/>
        <source>If this is checked, the file dialog provided by the current
desktop environment will be used instead of the Qt file dialog.

Some desktop environments, like KDE and LXQt, provide files dialogs.</source>
        <translation>如勾选，则将使用当前桌面环境提供的文件对话框，而不使用
Qt 的文件对话框。
某些桌面环境，如 KDE 与 LXQt，提供了自己的文件对话框。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="401"/>
        <source>Native file dialog</source>
        <translation>原生文件对话框</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="477"/>
        <source>Uncheck for Monospace.</source>
        <translation>如不勾选，则字体默认为 Monospace。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="480"/>
        <source>Remember &amp;font</source>
        <translation>记住字体(&amp;F)</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="501"/>
        <source>This covers parentheses, braces, brackets and quotes.</source>
        <translation>包括圆括号、方括号、大括号与引号。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="504"/>
        <source>Auto-&amp;bracket</source>
        <translation>自动补全括号(&amp;B)</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="511"/>
        <source>By default, a triple period is replaced with an ellipsis
and a double hyphen with a long dash while typing,
under proper circumstances.</source>
        <translation>默认设置下，triple period将替换为省略号
和带长划线的双连字符，
在适当的情况下。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="516"/>
        <source>Replace triple periods and double hyphens while typing</source>
        <translation>键入时替换三重句点和双连字符</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="530"/>
        <source>Highlight case-sensitive and whole matches
of the selected text.</source>
        <translation>高亮区分大小写并整体匹配
所选文本中。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="534"/>
        <source>Selection highlighting</source>
        <translation>高亮选中</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="597"/>
        <source>Never highlight syntax for files &gt; </source>
        <translation>禁用语法高亮于文件大小 &gt; </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="566"/>
        <source>This creates a menu button on the
status bar for changing the syntax.</source>
        <translation>如勾选，则将在状态栏上创建一个按钮，用于更改语法。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="570"/>
        <source>Support syntax override</source>
        <translation>支持语法重写</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="635"/>
        <source>Show spaces, tabs and tab lines
when the syntax is highlighted.</source>
        <translation>语法高亮时显示空格、缩进与缩进行。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="639"/>
        <source>Show whitespaces</source>
        <translation>用语法高亮显示空格</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="655"/>
        <location filename="../../prefDialog.ui" line="666"/>
        <source>The vertical position lines will be drawn only if
the editor font has a fixed pitch (like Monospace).</source>
        <translation>垂直位置行只会在编辑器字体点数固定时绘制。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="659"/>
        <source>Show vertical lines starting from this position:</source>
        <translation>显示从此位置开始的竖行:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="646"/>
        <source>Also show line and document ends</source>
        <translation>也显示行与文档结尾</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="785"/>
        <source>Date and time format:</source>
        <translation>日期与时间格式:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="855"/>
        <source>Some text editors cannot open a document
whose last line is not empty.</source>
        <translation>某些文本编辑器只能打开最后一行为空的文档。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="859"/>
        <source>Ensure an empty last line on saving</source>
        <translation>确保保存时在文档末尾留下一行空白</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="866"/>
        <source>Remove trailing spaces on saving</source>
        <translation>保存时移除结尾空白</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="884"/>
        <source>Inertial scrolling with mouse wheel</source>
        <translation>鼠标滚论滚动时带惯性</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="973"/>
        <source>Files</source>
        <translation>文件</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="979"/>
        <source>File Management</source>
        <translation>文件管理</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1096"/>
        <source>Start with files of last window</source>
        <translation>从最后一个窗口的文件开始</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1138"/>
        <location filename="../../prefDialog.ui" line="1157"/>
        <source>This can be any starting command with
arguments, for example, &quot;xterm -hold&quot;
for running the process in XTerm.

If the command is left empty, the file
will be executed directly.

If the script is not run in a terminal
emulator, the output and error messages
will be shown by a popup dialog.</source>
        <translation>此处可以是任何带参数的运行命令。如
“xterm -hold”为在 XTerm 中运行进程。
如留空，则文件会被直接执行。
如脚本不在终端模拟器中运行，则输出
与错误信息会在弹出的对话框中显示。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1150"/>
        <source>Start with this command: </source>
        <translation>以此命令运行脚本: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1169"/>
        <source>Command + Arguments</source>
        <translation>命令 + 参数</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1054"/>
        <source>Show recentl&amp;y modified files</source>
        <translation>显示最近更改的文件(&amp;Y)</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1084"/>
        <source>Show recentl&amp;y opened files</source>
        <translation>显示最近打开的文件(&amp;Y)</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1183"/>
        <source>Save changes to opened files every:</source>
        <translation>自动保存时间间隔:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1461"/>
        <source>Help</source>
        <translation>帮助</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="163"/>
        <source>Start with side-pane mode</source>
        <translation>以侧边栏模式启动</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="361"/>
        <source>If this is checked, not only you will lose the informative
tooltip and context menu of a single tab but you could not
merge a single tabbed window into another one by tab drag-
and-drop either.</source>
        <translation>如勾选，您不仅会丢失单标签的工具提示与上下文菜单，
还会导致不能通过拖放将单标签窗口合并至另一个窗口。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="367"/>
        <source>&amp;Do not show a single tab</source>
        <translation>&amp;只有一个选项卡时隐藏选项卡栏</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="432"/>
        <source>Text</source>
        <translation>文本</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="471"/>
        <source>Text Editor</source>
        <translation>文本编辑器</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="487"/>
        <source>&amp;Wrap lines by default</source>
        <translation>默认自动换行(&amp;W)</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="494"/>
        <source>Auto-&amp;indent by default</source>
        <translation>默认自动缩进(&amp;I)</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="523"/>
        <source>Always show line &amp;numbers</source>
        <translation>总是显示行数(&amp;N)</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="541"/>
        <source>Highlight s&amp;yntax by default</source>
        <translation>默认语法高亮(&amp;Y)</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="701"/>
        <source>Dark c&amp;olor scheme</source>
        <translation>暗色主题(&amp;O)</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="736"/>
        <source>Background color value: </source>
        <translation>背景颜色值: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="604"/>
        <source> MiB</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1103"/>
        <source>This only includes executable files written
in script languages like Shell and Python.

If it is checked and the opened file is
executable, the file will be executed by clicking
the Run button, that appears on the toolbar/filemenu
when needed, or by its shortcut Ctrl+E. Then, the
process could be killed by Ctrl+Alt+E.</source>
        <translation>仅适用于以脚本语言，如 Shell 或 Python
所写的可执行文件。
如勾选，且已打开的文件可以执行，则
可以通过单击“运行”按钮执行文件，此
按钮位于工具栏或文件菜单上。
您也可以通过按下 Ctrl+E 运行脚本，
Ctrl+Alt+E 结束脚本运行。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="698"/>
        <source>Needs window reopening to take effect.</source>
        <translation>需要重新开启窗口以生效。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="726"/>
        <location filename="../../prefDialog.ui" line="743"/>
        <source>The color value of the background.
255 means white while 0 means black.

For the light background, it can be
between 230 and 255; for the dark
background, between 0 and 50.

Needs window reopening to take effect.</source>
        <translation>255 为白，0 为黑。
对于亮色背景，其值需在 230 与 255 之间。
对于暗色背景，其值需在 0 与 50 之间。
需要重新启动应用程序以生效。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1113"/>
        <source>Run executable scripts</source>
        <translation>运行可执行脚本</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="987"/>
        <location filename="../../prefDialog.ui" line="1001"/>
        <source>The maximum number of recently modified or
opened files FeatherPad shows. The default
is 10.

Needs application restart to take effect.</source>
        <translation>指定 FeatherPad 显示最近更改
或最近打开的文件的最大数量。
默认为 10。
需要重新启动应用程序以生效。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="777"/>
        <location filename="../../prefDialog.ui" line="792"/>
        <source>Used for pasting the date and time.

Takes effect after closing this dialog.

Leave empty for:
MMM dd, yyyy, hh:mm:ss</source>
        <translation>用于粘贴日期与时间，在关闭此对话框后生效。
默认格式为：MMM dd, yyyy, hh:mm:ss</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="814"/>
        <source>Text tab size:</source>
        <translation>文本tab缩进:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="821"/>
        <source> spaces</source>
        <translation> 空格</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="873"/>
        <source>Thick text cursor</source>
        <translation>文本光标</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="880"/>
        <source>Should the mouse wheel scrolling be inertial
if the cursor is inside the text view?</source>
        <translation>如光标在文本视图内，鼠标滚轮滚动是否应带惯性？</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="891"/>
        <source>Spell Checking</source>
        <translation>拼写检查</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="899"/>
        <location filename="../../prefDialog.ui" line="911"/>
        <source>A Hunspell dictionary has a name that ends with &quot;.dic&quot;
and should be alongside an affix file with the same
name but ending with &quot;.aff&quot;.</source>
        <translation>Hunspell字典的名称以“.dic”结尾
并且应该与具有相同的词缀文件一起
名称，但以“.aff”结尾。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="904"/>
        <source>Hunspell dictionary path:</source>
        <translation>Hunspell字典路径：</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="923"/>
        <location filename="../../pref.cpp" line="1664"/>
        <source>Add dictionary...</source>
        <translation>添加词典......</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="935"/>
        <source>If this is unchecked, spell checking
will be started from the document start.</source>
        <translation>如果未选中，则拼写检查
将从文件开始启动。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="939"/>
        <source>Start spell checking from text cursor</source>
        <translation>从文本光标开始拼写检查</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="994"/>
        <source>Number of recent files: </source>
        <translation>最近文件的数量: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1093"/>
        <source>Only if their number is not greater than 50.</source>
        <translation>除非数量不超过50。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1180"/>
        <location filename="../../prefDialog.ui" line="1190"/>
        <source>Only for files that exist and can be saved.</source>
        <translation>仅对于存在且可被保存的文件。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1193"/>
        <source> min</source>
        <translation> 分钟</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1224"/>
        <source>If this is checked, the Save button/menu-item could
be used also when the opened file is not modified.

This can be useful under certain circumstances,
e.g. for changing the time stamp or removing the
trailing spaces of a text file.</source>
        <translation>如果选中此选项，Save按钮/菜单项可以
在打开的文件未被修改时使用。

这在某些情况下是有用的，
例如更改时间戳或移除
文本文件的尾随空格。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1232"/>
        <source>Allow saving unmodified files</source>
        <translation>允许保存未修改的文件</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1239"/>
        <source>Show a warning instead.</source>
        <translation>改为显示一个警告。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1242"/>
        <source>Do not permit opening of non-text files</source>
        <translation>不允许打开非文本文件</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1249"/>
        <source>By default, when files are copied, they will
be opened if they are pasted into FeatherPad.</source>
        <translation>一般情况下，被复制的文件粘贴进 FeatherPad ，这些文件会被打开。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1253"/>
        <source>Paste paths instead of files</source>
        <translation>粘贴路径而不是文件</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1280"/>
        <source>Shortcuts</source>
        <translation>快捷方式</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1302"/>
        <source>Action</source>
        <translation>动作</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1307"/>
        <source>Shortcut</source>
        <translation>快捷方式</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1315"/>
        <source>Restore default shortcuts.</source>
        <translation>恢复默认快捷方式。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1318"/>
        <location filename="../../prefDialog.ui" line="1392"/>
        <location filename="../../prefDialog.ui" line="1440"/>
        <source>Default</source>
        <translation>默认</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1329"/>
        <source>Syntax Colors</source>
        <translation>语法颜色</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1424"/>
        <source>Element</source>
        <translation>元素</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1429"/>
        <source>Text Color</source>
        <translation>文本颜色</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1346"/>
        <source>Whitespace color value:</source>
        <translation>空格颜色值：</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1379"/>
        <location filename="../../prefDialog.ui" line="1389"/>
        <source>Has effect only if line numbers are shown.</source>
        <translation>仅在显示行号时有效。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1382"/>
        <source>Current line highlight value:</source>
        <translation>当前行高亮值：</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1437"/>
        <source>Restore default syntax colors.</source>
        <translation>恢复默认语法颜色。</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1472"/>
        <source>Close</source>
        <translation>关闭</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="104"/>
        <source>Press a modifier key to clear a shortcut
in the editing mode.</source>
        <translation>在编辑模式下，按修饰键清除快捷方式。</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="110"/>
        <source>Double click a color to change it.</source>
        <translation>双击一个颜色来修改它。</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="311"/>
        <location filename="../../pref.cpp" line="1360"/>
        <source>files</source>
        <translation>文件</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="311"/>
        <location filename="../../pref.cpp" line="1360"/>
        <source>file</source>
        <translation>文件</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="364"/>
        <location filename="../../pref.cpp" line="1479"/>
        <source>Warning: Ambiguous shortcut detected!</source>
        <translation>警告：检测到不明确的快捷方式！</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="397"/>
        <source>Functions, URLs,…</source>
        <translation>方法，链接，…</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="398"/>
        <source>Built-in Functions</source>
        <translation>内建功能</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="399"/>
        <source>Comments</source>
        <translation>评论</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="400"/>
        <source>Quotations</source>
        <translation>字符串</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="401"/>
        <source>Types</source>
        <translation>类型</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="402"/>
        <source>Key Words</source>
        <translation>关键字</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="403"/>
        <source>Numbers</source>
        <translation>数字</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="404"/>
        <source>Regular Expressions, Code Blocks,…</source>
        <translation>正则表达式，代码块等…</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="405"/>
        <source>Document Blocks, XML/HTML Elements,…</source>
        <translation>文档块，XML / HTML元素，…</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="406"/>
        <source>Markdown Headings, CSS Values,…</source>
        <translation>Markdown 标题, CSS 值,…</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="407"/>
        <source>Extra Elements</source>
        <translation>扩展元素</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="568"/>
        <source>Application restart is needed for changes to take effect.</source>
        <translation>需要重新启动应用程序以使更改生效。</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="588"/>
        <source>Window reopening is needed for changes to take effect.</source>
        <translation>需要重新开启窗口以生效。</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1386"/>
        <source>&amp;Recently Opened</source>
        <translation>最近打开的文件(&amp;R)</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1387"/>
        <source>Recently &amp;Modified</source>
        <translation>最近更改的文件(&amp;M)</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1462"/>
        <source>The typed shortcut was reserved.</source>
        <translation>输入的快捷方式已被保留。</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1666"/>
        <source>Hunspell Dictionary Files (*.dic)</source>
        <translation>Hunspell 字典文件 (*.dic)</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="458"/>
        <location filename="../../pref.cpp" line="1752"/>
        <source>Select Syntax Color</source>
        <translation>选中的语法颜色</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SearchBar</name>
    <message>
        <location filename="../../searchbar.cpp" line="94"/>
        <location filename="../../searchbar.cpp" line="173"/>
        <source>Search...</source>
        <translation>搜索...</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="125"/>
        <source>Match Case</source>
        <translation>区分大小写</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="132"/>
        <source>Whole Word</source>
        <translation>全字匹配</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="139"/>
        <source>Regular Expression</source>
        <translation>正则表达式</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="171"/>
        <source>Search with regex...</source>
        <translation>用正则表达式搜索...</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="120"/>
        <source>Next</source>
        <translation>下一个</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="121"/>
        <source>Previous</source>
        <translation>上一个</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SessionDialog</name>
    <message>
        <location filename="../../sessionDialog.ui" line="14"/>
        <source>Session Manager</source>
        <translation>会话管理器</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="101"/>
        <location filename="../../sessionDialog.ui" line="270"/>
        <source>&amp;Remove</source>
        <translation>移除(&amp;R)</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="33"/>
        <source>&lt;b&gt;Save/Restore Session&lt;/b&gt;</source>
        <translation>&lt;b&gt;保存/恢复会话&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="56"/>
        <source>Filter...</source>
        <translation>过滤器...</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="69"/>
        <source>Open the selected session(s).</source>
        <translation>打开选中的会话。</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="72"/>
        <location filename="../../sessionDialog.ui" line="275"/>
        <source>&amp;Open</source>
        <translation>打开(&amp;O)</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="98"/>
        <location filename="../../sessionDialog.ui" line="108"/>
        <source>Del</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="115"/>
        <location filename="../../sessionDialog.ui" line="125"/>
        <source>Ctrl+Del</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="159"/>
        <source>By default, all files that are opened in all
windows will be included in the saved session.</source>
        <translation>默认情况下，已保存的会话
包含所有已打开的文件。</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="163"/>
        <source>Save only from this &amp;window</source>
        <translation>只从本窗口保存(&amp;W)</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="180"/>
        <source>&lt;b&gt;Warning&lt;/b&gt;</source>
        <translation>&lt;b&gt;警告&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="226"/>
        <location filename="../../session.cpp" line="328"/>
        <source>&amp;Yes</source>
        <translation>是(&amp;Y)</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="233"/>
        <source>&amp;No</source>
        <translation>否(&amp;N)</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="283"/>
        <source>Re&amp;name</source>
        <translation>重命名(&amp;N)</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="118"/>
        <source>Remove &amp;All</source>
        <translation>移除所有(&amp;A)</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="260"/>
        <source>&amp;Close</source>
        <translation>关闭(&amp;C)</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="135"/>
        <source>Save the current session under the given title.</source>
        <translation>以指定标题保存会话。</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="138"/>
        <source>&amp;Save</source>
        <translation>保存(&amp;S)</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="149"/>
        <source>Type a name to save session</source>
        <translation>输入名称以保存会话</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="179"/>
        <source>Nothing saved.&lt;br&gt;No file was opened.</source>
        <translation>未保存任何文件。&lt;br&gt;未打开任何文件。</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="277"/>
        <source>No file exists or can be opened.</source>
        <translation>没有可以打开的文件。</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="279"/>
        <source>Not all files exist or can be opened.</source>
        <translation>某些文件不存在或无法打开。</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="314"/>
        <source>&amp;OK</source>
        <translation>确定(&amp;O)</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="333"/>
        <source>Do you really want to remove all saved sessions?</source>
        <translation>您确定要移除所有已保存的会话吗？</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="339"/>
        <source>Do you really want to remove the selected sessions?</source>
        <translation>您确定要移除选中的会话吗？</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="341"/>
        <source>Do you really want to remove the selected session?</source>
        <translation>您确定要移除选中的会话吗？</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="346"/>
        <source>A session with the same name exists.&lt;br&gt;Do you want to overwrite it?</source>
        <translation>已有同名会话。&lt;br&gt;是否覆盖？</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SidePane</name>
    <message>
        <location filename="../../sidepane.cpp" line="210"/>
        <source>Filter...</source>
        <translation>过滤器...</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SpellDialog</name>
    <message>
        <location filename="../../spellDialog.ui" line="25"/>
        <source>Unknown word:</source>
        <translation>未知的词:</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="51"/>
        <source>Add To Dictionary</source>
        <translation>添加到词典</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="62"/>
        <source>Replace with:</source>
        <translation>替换为:</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="129"/>
        <source>Correct Once</source>
        <translation>纠正一次</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="142"/>
        <source>Correct All</source>
        <translation>纠正一切</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="87"/>
        <source>Ignore Once</source>
        <translation>忽略一次</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="100"/>
        <source>Ignore All</source>
        <translation>全部忽略</translation>
    </message>
</context>
<context>
    <name>FeatherPad::TextEdit</name>
    <message>
        <location filename="../../textedit.cpp" line="148"/>
        <source>Double click to center current line</source>
        <translation>双击以居中当前行</translation>
    </message>
</context>
</TS>
